
 LinHES - Feature # 734: Philips Ambilight Clone

Status: New Priority: Normal
Author: Bonobo Category: Packages: Extra
Created: 12/10/2010 Assignee: jams
Updated: 08/28/2011 Due date: 05/29/2020
Description: Boblight is a collection of tools for driving lights connected to an external controller

Its main purpose is to create light effects from an external input, such as a video stream (desktop capture, 
video player, tv card), an audio stream (jack, alsa), or user input (lirc, http). Currently it only handles video 
input by desktop capture with xlib, video capture from v4l/v4l2 devices and user input from the commandline 
with boblight-constant.

Boblight uses a client/server model, where clients are responsible for translating an external input to light 
data, and boblightd is responsible for translating the light data into commands for external light controllers.

History
12/11/2010 10:12 am - jams
- Due date changed from 08/08/2010 to 05/29/2020

This sounds interesting, what do you use it for?

12/11/2010 10:13 am - jams
- Assignee set to jams

12/12/2010 05:44 pm - jams
Also look at combustd
http://code.google.com/p/combustd/wiki/ConfiguringBoblight

08/28/2011 05:56 pm - jams
- Target version deleted (7.1)

Files
boblight-1.332.tar 3.5 MB 12/10/2010 Bonobo
